/**
 * Chetano style sheet
 * Fausto Carrera <fausto.carrera@gmx.com>
 */

/* structure
=======================*/

body {
	background: url('../images/background.png') repeat-y top right;
	font-family: 'Open Sans', Arial,sans-serif;
	font-size: 100%;
	margin: 0;
	padding: 0;
}

a {
	font-family: 'Open Sans', Arial,sans-serif;
	font-size: 0.9em;
	color: #776d67;
	text-decoration: none;
}
a:hover {
	color: #e84b1e;
}
a.active {
	color: #e84b1e;
}

.container {
	font-size: 0.9em;
	margin: 0 auto;
	width: 1294px;
}
	.header-grey {
		background: url('../images/top_grey.png') no-repeat top left;
		height: 8px;
	}
	.lang {
		float: left;
		margin-left: 765px;
		margin-top: 10px;
	}
		.lang a {
			margin-right: 5px;
			margin-left: 5px;
		}.lang a.active {
			color: #e84b1e;
		}
	.logo {
		height: 98px;
		margin: 25px 0;
		margin-left: 100px;
		width: 211px;
	}
	.menu {
		margin-left: 303px;
	}
		.menu ul {
			list-style: none;
			margin: 0;
			padding: 0;
		}
			.menu ul li {
				display: inline;
				margin-right: 10px;
				position: relative;
			}
			.menu li.contacto {
				margin-left: 215px;
			}
			.menu li.contact {
				margin-left: 296px;
			}
			.menu ol.submenu {
				position: absolute;
				top: 20;
				left: -40px;
				z-index: 1500;
			}
				.menu ol li {
					background-color: #e6674c;
					display: block;
					height: 25px;
					margin: 0;
					padding: 8px;
					position: relative;
					width: 135px;
				}
				.menu ol li a {
					color: #fff;
					text-decoration: none;
				}
				.menu ol li a.img {
					position: absolute;
					top: 6px;
					right: 6px;
				}
				.menu ol li a:hover {
					color: #333;
				}
		.menu a {
			color: #776d67;
			text-decoration: none;
		}
		.menu a:hover {
			color: #e84b1e;
		}
		.menu a.active {
			color: #e84b1e;
		}
	.content {
		background: url('../images/page_bg.png') no-repeat top left;
		font-size: 0.9em;
		min-height: 447px;
		margin: 14px 0 0 92px;
		width: 784px;
	}
		.content h1 {
			color: #e84b1e;
			font-size: 1.1em;
		}
		.content.home {
			position: relative
		}
			.content.home .row {
				height: 450px;
			}
			.content.home img {
				position: absolute;
				top: 0;
				left: 0;
			}
			.content.home img.auto {
				z-index: 999;
			}
			.content.home img.pen {
				z-index: 1001;
			}
		.content ol {
			list-style: none;
			margin: 0;
			padding: 0;
		}
		.content a {
			color: #e84b1e;
			font-size: 1em;
			text-decoration: underline;
		}
		.content a:hover {
			color: #776d67;
		}
		.content .row {
			min-height: 400px;
		}
		.content.somos .row {
			width: 550px;
			padding-top: 25px;
			margin-left: 209px;
			text-align: justify;
		}
		.content.historia .row {
			width: 550px;
			padding-top: 25px;
			margin-left: 209px;
			text-align: justify;
		}
		.content.sumate .row {
			width: 550px;
			padding-top: 25px;
			margin-left: 209px;
		}
		.content.productos .row {
			width: 700px;
			padding-top: 25px;
			margin-left: 59px;
		}
		.content.productos li {
			float: left;
			width: 220px;
		}
		.content.productos li.medio {
			margin: 0 20px;
		}
		.content.productos li img {
			margin: 10px 0 5px;
		}
		.content.productos-detalle .row {
			width: 700px;
			padding-top: 25px;
			margin-left: 59px;
			min-height:auto;
			display: table;
		}
		.productos-detalle-izquierda {
			float: left;
			width:390px;
			text-align: justify;

		}
		.productos-detalle-derecha {
			float: left;
			margin-left:30px;
			width:280px;
			text-align: justify;
		}
		.content.productos-detalle li {
			padding-bottom:10px;
		}
		.pen .productos-detalle-izquierda {
			width:310px;

		}
		.pen .productos-detalle-derecha {
			width:360px;
		}
		.content.autoinyector {
		}
		.content.dosificador {
		}
		.content.contacto .row {
			width: 550px;
			padding-top: 25px;
			margin-left: 209px;
		}
		.content .footer {
			background-color: #d45029;
			color: #fff;
			font-size: 12px;
			padding: 10px 15px;
			margin-bottom:10px;
		}
		.content .footer a {
			color: #fff;
			text-decoration: none;
		}
		.content .footer a:hover {
			color: #fff;
		}
		.color {
			color:#D45029;
		}
/* Form
=============================*/
form {
	margin-bottom: 15px;
}
form .form-group {
	margin-bottom: 9px;
	float:left;width:260px;margin-right:15px;
}
form .form-group.mensaje {
	clear: both;width:550px;
}
form label {
	float: left;
	display: block;
	width: 70px;
}
form input,
form textarea {
	border: 1px solid #ccc;
	padding: 0.2em;
	width: 160px;
}
form textarea {
	width: 435px;
}
form textarea {
	height: 200px;	
	resize: none;
}
form .boton {
	background-color: #fff;
	border: 1px solid #D45029;
	font-family: 'Open Sans', Arial,sans-serif;
	cursor: pointer;
	margin-left: 350px;
	padding: 0.5em;
}
.contacto-col {float:left;width:260px;margin-right:15px;}
.contacto-arriba {margin-bottom:25px;padding-bottom:15px;border-bottom:1px dotted #999;display: table;}
.form-obligatorio {color:#D45029;}